Re: Windows 2000 support.... - DNS

This is a discussion on Re: Windows 2000 support.... - DNS ; Vincent Poy wrote: > On Thu, Sep 11, 2008 at 9:30 AM, Danny Mayer > > wrote: > > SpamList wrote: > > I was reading through the release notes on the latest updates to BIND > > 9.4.x, and ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Re: Windows 2000 support....

  1. Re: Windows 2000 support....

    Vincent Poy wrote:
    > On Thu, Sep 11, 2008 at 9:30 AM, Danny Mayer > > wrote:
    >
    > SpamList wrote:
    > > I was reading through the release notes on the latest updates to BIND
    > > 9.4.x, and noticed that there is a note in there that Windows 2000

    > is no
    > > longer being supported.
    > >
    > > This leads me to two questions:
    > >
    > > 1) Does this mean that there are OS or API level features now

    > being used
    > > in BIND that are not available on Windows 2000,

    >
    > Yes. ConnectEx() is not available prior to Windows XP.
    >
    > or does this simply mean
    > > that ISC and their associated testers are no longer running tests

    > on the
    > > older OS?
    > >

    >
    > No.
    >
    > > 2) What is the latest version of BIND that *is* supported on

    > Windows 2000?
    > >

    >
    > None.
    >
    > Danny
    > > I've still got Windows 2000 deployed, and I'm not in a position to
    > > update those servers at the moment, so I need to find out which
    > > version(s) of BIND I can still use.
    > >
    > > Thank you for any information or assistance.

    >
    > Would this work for the ConnectEx() for NT4/2000?
    >
    > http://www.blushingpenguin.com/mark/blog/?page_id=4
    >
    > Cheers,
    > Vince


    No, that has a LGPL license. I haven't looked at the code that he
    implemented.

    Danny



  2. Re: Windows 2000 support....

    On Sep 11, 8:30 am, SpamList wrote:

    >
    > 2) What is the latest version of BIND that *is* supported on Windows 2000?
    >
    > I've still got Windows 2000 deployed, and I'm not in a position to
    > update those servers at the moment, so I need to find out which
    > version(s) of BIND I can still use.
    >
    > Thank you for any information or assistance.


    Yeah we were in the same boat and atm we are still running the 9.4.2-
    P2 version which is supposed to have the fix for the kaminsky bug, but
    was said by ISC to have a problem with "stability" on windoze. We are
    running it on w2k adv server and so far no "stability" problems?!
    Maybe because its only being used as a secondary and its not under
    much load? Never did really hear what exactly the "stability" problem
    entailed so no idea why we haven't been affected so far???


+ Reply to Thread